menu-settings:
  name: '&c&lРазвлечения '
  rows: 4
  command: 'entertainment'
  auto-refresh: 0
  open-action: 'sound: ENTITY_PLAYER_LEVELUP;'
autopk:
  NAME: '&c&lАвто-Паркур'
  LORE:
    - '&e** &fПри нажатии вас телепортирует на паркур'
    - '&e** &fКаждый новый прыжок перед вами будет появлятся блок'
    - '&e** &fВаша задача просто прыгать по этим блокам'
    - ''
    - '&e** &aНажми что-бы телепортироваться на Авто-Паркур'
  ENCHANTMENT: 'infinity, 1'
  ID: 317
  POSITION-X: 4
  POSITION-Y: 2
  KEEP-OPEN: false
  COMMAND: 'warp autopk'
zal:
  NAME: '&c&lВыстовочный-Зал'
  LORE:
    - '&e** &fПри нажатии вас телепортирует на выстовочный зал'
    - '&e** &fЗа проход платить /pay resto 100'
    - '&e** &fВ востовочном зале есть головы админов и плюшки!'
    - ''
    - '&e** &aНажми что-бы телепортироваться на Паркур'
  ENCHANTMENT: 'infinity, 1'
  ID: 2
  POSITION-X: 6
  POSITION-Y: 2
  KEEP-OPEN: false
  COMMAND: 'warp zal'
batut:
  NAME: '&c&lБатуты &d:)'
  LORE:
    - '&e** &fПри нажатии вас телепортирует к батутам'
    - '&e** &fНа которых вы можете просто попрыгать'
    - ''
    - '&e** &aНажми что-бы телепортироваться к Батутам'
  ENCHANTMENT: 'infinity, 1'
  ID: 70
  POSITION-X: 5
  POSITION-Y: 3
  KEEP-OPEN: false
  COMMAND: 'warp batut'
console:
  COMMAND: 'open: console.yml'
  NAME: ' &c&l⚠ КОНСОЛЬ СЕРВЕРА ⚠'
  LORE:
    - ''
    - ' &fНастоящая консоль сервера,'    
    - '&fдоступна для &4☾Консоль☽ выше'    
    - ' &fв консоли вы найдете:'
    - ''
    - '   &a» &eСмену префиксов в табе'
    - '   &a» &eЮтуб-система (пиар своих каналов)'
    - '   &a» &eКоманды для троллинга игроков'
    - '   &a» &eСлежка за &c&lЛЮБЫМИ &eкомандами'  
    - '   &a» &eАвто-Кликер'
    - '   &a» &eПочти Любая команда'    
    - '   &a» &eКлассы'
    - '   &a» &eВыдача фейк опки'    
    - ''
    - ' &fДоступно &4☾Консоль☽ &fи выше'
    - ''
    - ' &c● &fНажми сюда, или пиши &c/console'
  ENCHANTMENT: 'infinity, 1'
  ID: 332
  POSITION-X: 4
  POSITION-Y: 4
  KEEP-OPEN: true
  COMMAND: 'console'
sex:
  NAME: '&c&lСекс'
  LORE:
    - '&e** &fПри нажатии у вас в чате высветится информация,'
    - '&e** &fо том как заняться сексом.'
    - '&r  &7(Так же есть команда -  /sex)'
    - ''
    - '&4&l⚠ &c&lВНИМАНИЕ! &4&l18+'
  ENCHANTMENT: 'infinity, 1'
  ID: 374
  POSITION-X: 6
  POSITION-Y: 4
  KEEP-OPEN: false
  COMMAND: 'sex'